Subject: RE:RE: RE: Received damaged item #Ref 2021040900090830
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Apr 2021 15:44:30 -0700

Hi Alissa,

Yep it is Amazing I am happy!  As for the damage piece please discard and keep the other two out of the 3 if you want or donate them.  But, I would wait for you to receive the replacement set to make sure all pieces are mint condition first.

Again, I apologize for any inconvenience this may have caused.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Amazing, thank you! What do you need me to do with the damaged item/current set I have?

Alissa Sinats

Senior Account Manager

E&E Co, Ltd (dba JLA Home)

Cell phone: 510-290-0983

From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 13, 2021 10:11 AM
To: [email-masked]
Subject: RE:RE: Received damaged item #Ref 2021040900090830

Hi Alissa,

It looks like the replacement order went through ok.  Here is your Fedex tracking # 785899335752; eta looks like for 4/19/21.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thank you for the quick response! Let me know if you are able to get the replacement.

Appreciate the help!

Alissa Sinats

Senior Account Manager

E&E Co, Ltd (dba JLA Home)

Cell phone: 510-290-0983

From: [email-masked] [mailto:[email-masked]]
Sent: Friday, April 9, 2021 4:34 PM
To: [email-masked]
Subject: RE:Received damaged item #Ref 2021040900090830

Hi Alissa,

I am sorry to hear this.  This item is sold as a set; therefore, we cannot breakup the set. However,  I do show a quantity of  2 in bin; I can try to enter a replacement order. Sometimes when stock is this low it's a possibility this quantity not available.  If this happens we can  issue a refund.

I will enter  a replacement order and see what happens.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello,

I received a damaged item in my recent order, #D213310EBF

One of the three vases – item link below – has a small scuff with paint missing and a small dent as well.

https://www.designerliving.com/products/madison-park-signature/ansen-metallic-3pc-vase-set/b86/7334#!id/728695

Is there a way I can exchange this one item vs returning the whole thing?

Pic is also attached. Let me know if additional info is needed.

Thank you!

Alissa Sinats

Senior Account Manager

E&E Co, Ltd (dba JLA Home)

Cell phone: 510-290-0983